/*　========================================================
　　PC
============================================================*/
section{
	margin-bottom: 100px;
}
section:last-of-type{
	margin-bottom: 0;
}
section .box{
	margin-bottom: 65px;
}
#container{
    width: 100vw;
    overflow: hidden;
}
/* メインビジュアル ※headerはtpl.cssで指定
--------------------------------------*/
#cont_01{
	position: relative;
}
#cont_01 header{
	position: absolute;
    top: 1%;
    width: 100%;
	z-index: 99;
}
#cont_01 header .header_inner{
    align-items: center;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	padding: 0 20px;
}
#cont_01 header .header_inner .logo{
	height: 75px;
	object-fit: contain;
    max-width: 330px;
}

/* メインビジュアル */
#cont_01 .mv_area{
	position: relative;
}
#cont_01 .mv_area #cont_01 .mv_area .img_mv{
	position: relative;
}
#cont_01 .mv_area .img_inner{
	width: 50%;
	/* 位置 */
	position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform : translate(-50%,-50%);
    transform : translate(-50%,-50%);
}
#cont_01 .mv_area .pc_only{
	display: block;
}
#cont_01 .mv_area .sp_only{
	display: none;
}

/* コンセプト
--------------------------------------*/
#cont_02{
	text-align: center;
}

/* ストーリー */
#cont_02 .box_story{
	position: relative;
}
#cont_02 .box_story::before{
	content: url(../img/bg_left.png);
	opacity: 0.65;
	position: absolute;
	top: 3%;
	left: 3%;
}
#cont_02 .box_story::after{
	content: url(../img/bg_right.png);
	opacity: 0.65;
	position: absolute;
	top: 3%;
	right: 3%;
}
#cont_02 .li_story{
	align-items: flex-start;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
}
#cont_02 .li_story p{
	width: auto;
}
#cont_02 .li_story img{
	width: 25%;
}

#cont_02 .img_center{
	display: block;
	margin: 80px auto 0;
	max-width: 55%;
}

/* ポイント */
#cont_02 .li_point{
	box-sizing: border-box;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
#cont_02 .li_point:nth-child(odd) {
    flex-direction: row-reverse;
}
#cont_02 .li_point .img, #cont_02 .li_point .txt{
	height: 40vh;
	width: 50%;
}
#cont_02 .li_point .img{
	
}
#cont_02 .li_point .img img{
	height: 40vh;
	object-fit: cover;
}
#cont_02 .li_point .txt{
	background: #F2C81F;
	border: none;
	text-align: left;
	/* 中央揃え */
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#cont_02 .li_point .txt h4, #cont_02 .li_point .txt p{
	width: 90%;
}
#cont_02 .li_point .txt h4{
	margin-bottom: 20px;
	text-align: left;
}
#cont_02 .li_point .txt p{
	font-size: 85%;
}

/* メニュー
--------------------------------------*/
#cont_03{
	padding: 0 20px;
}
#cont_03 .box p{
	margin-bottom: 0;
	text-align: center;
}
#cont_03 .br_580{
	display: none;
}

/* タブ */
.tab-wrap {
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
	max-width: 1200px;
	margin: 0 auto;
}
.tab-label {
	background: transparent;
	border: 1px solid #F2C81F;
    color: #F2C81F;
    margin: 0px 15px;
	min-width: 200px;
    padding: 3px 15px;
	text-align: center;
    order: -1;
}
.tab-content {
    display: none;
	padding-top: 60px;
	width: 100%;
}
/* アクティブなタブ */
.tab-switch:checked+.tab-label {
    background: #F2C81F;
	color: #242424;
	font-weight: bold;
}
.tab-switch:checked+.tab-label+.tab-content {
	display: block;
}
/* ラジオボタン非表示 */
.tab-switch {
    display: none;
}

/*  メニュー一覧*/
.li_menu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1200px;
}
.li_menu::after{
    content:"";
    display: block;
    width:30%;
}
.li_menu li{
	border-bottom: 1px solid #fff;
	display: flex;
	flex-direction: column;
	margin-bottom: 45px;
	width: calc(92.5% / 3);
}
.li_menu li .img_menu{
	margin: 0 auto 10px;
	max-width: 70%;
}
.li_menu li .notes{
	margin-bottom: 15px;
}
.li_menu li .notes h4{
	text-align: center;
    line-height: 1.5;
    margin: 0.25em 0;
}
.li_menu li .notes p{
	font-size: 85%;
	text-align: left!important;
}
.li_menu li .status{
	margin-bottom: 5px;
	margin-top: auto;
}
.li_menu li .status:last-of-type{
	margin-bottom: 10px;;
}
.li_menu li .status h5{
	background: #F2C81F;
	border-radius: 5px;
	color: #242424;
    display: inline-block;
    padding: 0 10px;
}
.li_menu li .status p{
	font-size: 75%;
	text-align: left!important;
}
.li_menu li .status p i{
	color: #F2C81F;
	margin-right: 6px;
	text-align: left!important;
}

/* 店舗一覧
--------------------------------------*/
#cont_04{
	padding: 0 20px;
}

#cont_04 .li_store{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1200px;
}
#cont_04 .li_store li{
	margin-bottom: 45px;
	width: calc(92.5% / 3);
}
#cont_04 .li_store li p{
	font-size: 75%;
}
#cont_04 .li_store li .btn_store{
	border: 1px solid #F2C81F;
	color: #F2C81F;
	display: block;
	margin-top: 15px;
	padding: 10px;
}
#cont_04 .li_store li .btn_store:hover{
	background: #F2C81F;
	color: #fff;
	font-weight: bold;
}
#cont_04 .li_store li .btn_store span{
	font-size: 90%;
	display: block;
	text-align: center;
}
#cont_04 .li_store li .btn_store span::after{
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
	margin-left: 10px;
}

/* シェフ紹介
--------------------------------------*/
#cont_05{}
#cont_05 .br_850{
	display: none;
}

#cont_05 .frame_inner{
	display: flex;
	flex-direction: column;
	position: relative;
}
#cont_05 .frame_inner .img{
	position: relative;
}
#cont_05 .frame_inner .txt{
    /*max-width: 1000px;*/
    z-index: 10;
	/* 位置 */
	margin: auto;
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}
#cont_05 .frame_inner .txt h3{
	letter-spacing: 0.09em;
	margin-bottom: 10px;
}
#cont_05 .frame_inner .names{
	display: flex;
	flex-direction: column;
	font-size: 90%;
	margin-bottom: 10px;
}
#cont_05 .frame_inner .names .img_sign{
	width: 16%;
}
#cont_05 .frame_inner .txt p{
	font-size: 80%;
}

/* footer
--------------------------------------*/
footer{}

footer .top{
	align-items: center;
	display: flex;
	justify-content: center;
	margin: 65px auto 50px;
}
footer .top img{
	width: 215px;
}
footer .top h4{
	color: #F2C81F;
	letter-spacing: 0.1em;
	margin-left: 20px;
}

footer .bottom{
	border-top: 1px solid #fff;
	font-size: 12px;
	padding: 20px 10px;
	text-align: center;
}


/*　========================================================
　　1200px以下
============================================================*/
@media screen and (max-width: 1200px) {
	/* コンセプト
    --------------------------------------*/
	/* ストーリー */
	#cont_02 .li_story p{
        width: 100%;
		z-index: 9;
	}
}


/*　========================================================
　　1100px以下
============================================================*/
@media screen and (max-width: 1100px) {
	#cont_05 .frame_inner .txt{
		left: 30%;
	}
	
}

/*　========================================================
　　850px以下
============================================================*/
@media screen and (max-width: 850px) {
	/* メインビジュアル
    --------------------------------------*/
	#cont_01 .mv_area .pc_only{
        display: none;
    }
    #cont_01 .mv_area .sp_only{
        display: block;
    }
	#cont_01 .mv_area .img_inner{
		width: 65%;
	}
	
	/* コンセプト
    --------------------------------------*/
	/* ストーリー */
	#cont_02 .box_story::before, #cont_02 .box_story::after{
		opacity: 0.45;
	}
	#cont_02 .img_center{
		max-width: 80%;
	}
	
	/* メニュー
    --------------------------------------*/
	.li_menu li{
        width: calc(92.5% / 2);
	}
	
	/* 店舗一覧
    --------------------------------------*/
	#cont_04 .li_store li{
        width: calc(92.5% / 2);
    }
	
	/* シェフ紹介
    --------------------------------------*/
	#cont_05 .br_850{
        display: none;
    }
	
	#cont_05 .frame_inner{
		background: #f1c71f;
		flex-direction: column-reverse;
	}
	#cont_05 .frame_inner .txt, #cont_05 .frame_inner .img{
		position: inherit;
	}
	#cont_05 .frame_inner .txt{
		padding: 15px;
		top: 0;
		left: 0; 
        transform: translateY(0%) translateX(0%);
        -webkit-transform: translateY(-0%) translateX(-0%);
	}
}


/*　========================================================
　　580px以下
============================================================*/
@media screen and (max-width: 580px) {
	section{
		margin-bottom: 65px;
	}
	
	
	/* メインビジュアル
    --------------------------------------*/
	#cont_01 header .header_inner .logo{
		max-width: 240px;
	}
	
	/* コンセプト
    --------------------------------------*/
	/* ストーリー */
	#cont_02 .box_story::before{
		content: "";
	}
	#cont_02 .box_story::after{
		right: 0%;
		top: -5%;
	}
	
	/* ポイント */
	#cont_02 .li_point{
		display: block;
	}
    #cont_02 .li_point .img, #cont_02 .li_point .txt{
        height: auto;
		width: 100%;
    }
    #cont_02 .li_point .img img{
        height: 25vh;
		margin-bottom: -10px;
    }
    #cont_02 .li_point .txt{
        height: 35vh;
    }
	#cont_02 .li_point .txt h4{
		margin-bottom: 10px;
	}
	
	/* メニュー
    --------------------------------------*/
	#cont_03 .br_580{
        display: block;
    }
	
	.li_menu {
		display: block;
	}
	.li_menu li{
        width: 100%;
	}
	
	/* 店舗一覧
    --------------------------------------*/
	#cont_04 .li_store {
		display: block;
	}
	#cont_04 .li_store li{
		width: 100%;
    }
	
	/* シェフ紹介
    --------------------------------------*/
	#cont_05 .frame_inner .img{
		aspect-ratio: 1 / 1;
        object-fit: cover;
        object-position: 78% 100%;
	}
	
	/* footer
    --------------------------------------*/
	footer .top{
		flex-direction: column;
	}
	footer .top h4{
		font-size: 90%;
	}
}

/*　========================================================
　　365px以下
============================================================*/
@media screen and (max-width: 365px) {
	
	/* シェフ紹介
    --------------------------------------*/
    #cont_05 .frame_inner .txt h3{
		font-size: 100%;
    }
	
	/* footer
    --------------------------------------*/
	footer .top h4 {
        font-size: 80%;
		margin: 0 auto;
    }
}

/*　========================================================
　　2022.03. NEWSの追加
============================================================*/
#cont_news{
	margin: 0 auto 100px;
    max-width: 1000px;
	padding: 0 40px;
}
#cont_news dl{
	border-top: 2px solid;
    border-bottom: 2px solid;
    padding: 40px 20px;
}
#cont_news dd a{
	border-bottom: 1px solid #F2C81F;
	color: #F2C81F;
}

/*　========================================================
　　2025.11.18 フォントオーサムの急バージョン文字化けに伴う変更
============================================================*/
.cheese_icon_box {
    display: flex;
    flex-wrap: wrap;
    padding: 5px 0 5px;
}

.cheese_icon_box .cheese {
    width: 15px;
    height: 15px;
    margin-right: 6px;
    background: url(../img/cheese_icon.png) no-repeat left center / contain;
    line-height: 1em;
}

/*
#cont_04 .li_store li .btn_store span::after {
    content: "";
    display: block;
    background: url(../img/shop_arrow.png) no-repeat left center / contain;
    margin-left: 10px;
    width: 6px;
    height: 10px;
    margin-bottom: -1px;
}
#cont_04 .li_store li .btn_store:hover span::after{
    background-image: url(../img/shop_arrow_hover.png)
    
}
#cont_04 .li_store li .btn_store span {
    display: flex;
    justify-content: center;
    align-items: center;
}
.navi_item::after {
    content: "";
    background: url(../img/shop_arrow_black.png) no-repeat left center / contain;
}*/